<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css"/>
    <script>
        window.lazySizesConfig = window.lazySizesConfig || {};
        window.lazySizesConfig.expand = 100;
    </script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/lazysizes.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/lazysizes/5.3.2/plugins/unveilhooks/ls.unveilhooks.min.js"></script>
    <link rel="stylesheet" href="../assets/css/style.css">
    <title>Products Detail</title>
</head>
<body class="bg-dark">
    <header>
        <nav class="navbar bg-dark">
            <div class="container-fluid">
                <a class="navbar-brand" href="#">
                    <img src="../assets/img/logo.png" alt="Logo" class="d-inline-block align-text-top"> </a>
                <div class="navbar--menu">
                    <span class="text-white"><img class="lazyload" data-src="./assets/img/menu.svg" alt=""></span>
                </div>
            </div>
        </nav>
    </header>
    <main class="product-detail w-100">
        <!-- begin product detail-->
        <section class="product-info px-4 bg-dark pt-2">
            <div class="product-img position-relative d-flex justify-content-center align-items-center p-32 bg-secondary">
                <img src="../assets/img/dong_ho_gold.png" class="product-detail--img" alt="product-img">
                <span class="position-absolute top-10 start-10 text-white">1/3</span>
            </div>
            <div class="info-header pb-4">
                <div class="variants d-flex justify-content-between align-items-center pt-2 pb-4">
                    <div class="variants--color d-flex align-self-start">
                        <div style="background-color: #F4CC72" class="variants--picker variants--selected rounded-circle me-2 my-2"></div>
                        <div style="background-color: #72e9f4" class="variants--picker rounded-circle me-2 my-2"></div>
                        <div style="background-color: #fdfdfd" class="variants--picker rounded-circle me-2 my-2"></div>
                    </div>
                    <div class="variants--size d-flex align-items-center align-self-end gap-2 ">
                        <span class="py-1 px-2 bg-gray-20 rounded-pill text-white">36mm</span>
                        <span class="rounded-pill py-1 px-2 bg-warning text-dark">40mm</span>
                    </div>
                </div>
                <h6 class="text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                <span class="text-start w-100 text-warning">705.000.000 đ</span>
            </div>
            <div class="info--detail">
                <h2 class="detail--title text-white m-0">
                    Chi tiết
                </h2>
                <div class="detail--list pb-5">
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Xuất xứ</span><span class="detail--value text-white">Thụy Sĩ</span>
                    </div>
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Bộ sưu tập</span><span class="detail--value text-white">Spirit Of Big Bang</span>
                    </div>
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Kính</span><span class="detail--value text-warning">Sapphire</span>
                    </div>
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Bộ máy</span><span class="detail--value text-white">Self-winding - HUB1710</span>
                    </div>
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Dự trữ</span><span class="detail--value text-white">50</span>
                    </div>
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Chất liệu</span><span class="detail--value text-warning">Titanium, Kim cương</span>
                    </div>
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Kháng nước</span><span class="detail--value text-white">100m (10ATM)</span>
                    </div>
                    <div class="detail--row d-flex py-10">
                        <span class="detail--key text-secondary">Dây đeo</span><span class="detail--value text-white">Dây cao su nhiều màu</span>
                    </div>
                </div>
            </div>
        </section>
        <!-- end product detail-->

        <!--        begin suggest product-->
        <section class="suggest w-100 bg-secondary py-4">
            <nav>
                <div class="nav nav-tabs justify-content-center" id="nav-tab" role="tablist">
                    <button class="nav-link active position-relative" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home" type="button" role="tab" aria-controls="nav-home" aria-selected="true">Có thể bạn sẽ thích</button>
                </div>
            </nav>
            <div class="tab-content overflow-hidden p-4" id="nav-tabContent">
                <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab" tabindex="0">
                    <div class="swiper mySwiper swipe-item swiper-fixed-width">
                        <div class="swiper-wrapper swipe-item">
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img" src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                            <div class="swiper-slide ">
                                <div class="slider--item pb-4 px-3 d-flex flex-column justify-content-center align-items-center">
                                    <img class="slider--img " src="../assets/img/dong_ho_gold.png" alt="item-1">
                                    <h6 class="slider--title text-start w-100 text-white text-capitalize">Integrated King Gold Ceramic</h6>
                                    <span class="slider--price text-start w-100 text-warning">705.000.000 đ</span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--        end suggest product-->
    </main>

    <footer>
        <div class="w-100">
            <!--        <div id="shop-location" class="w-100">-->
            <!--            <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.3161860660575!2d106.69453865052452!3d10.787077561908584!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752f34fc4b00b1%3A0xf973df38312cb781!2zNTlCIMSQLiBN4bqhYyDEkMSpbmggQ2hpLCDEkGEgS2FvLCBRdeG6rW4gMSwgVGjDoG5oIHBo4buRIEjhu5MgQ2jDrSBNaW5oLCBWaeG7h3QgTmFt!5e0!3m2!1svi!2s!4v1664907248371!5m2!1svi!2s"-->
            <!--                    width="100%" height="52.7%" style="border:0;" allowfullscreen="" loading="lazy"-->
            <!--                    referrerpolicy="no-referrer-when-downgrade"></iframe>-->
            <!--        </div>-->
            <div class="info w-100 bg-dark text-white d-flex flex-column py-3">
                <div class="info--social">
                    <ul class="list-unstyled d-flex justify-content-center mb-0 my-1">
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/fb-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/twitter-icon.svg" alt=""></span></li>
                        <li><span class="social-icon px-3"><img class="lazyload" data-src="./assets/img/youtube-icon.svg" alt=""></span></li>
                    </ul>
                </div>
                <div class="info--copyright align-self-center">
                    <small>©2022 Kenny Luxury - All intellectual property rights reserved</small>
                </div>
            </div>
            <div class="customer-sup bg-warning py-2">
                <h4 class="text-dark text-center">QUÝ KHÁCH CẦN TƯ VẤN?</h4>
            </div>
        </div>
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/js/bootstrap.bundle.min.js"></script>
    <script>
        var swiper = new Swiper(".mainSwiper", {
            spaceBetween: -2,
            pagination: {
                el: ".swiper-pagination",
            },
        });

        var swiper2 = new Swiper(".mySwiper", {
            spaceBetween: 25,
        });
    </script>
</body>
</html>